{{#if resume.interests.length}}
<section id="interests" class="mt-4">
	<div class="row">
		<div class="col-2">
			<hr class="px-5 py-1 bg-primary"/>
		</div>
		<div class="col"><h3>Interêts</h3></div>
	</div>
	{{#each resume.interests}}
	<div class="row align-items-center mb-2">
		<div class="col-2">
		</div>
		<div class="col">
			<h5>{{name}}</h5>
			<div id="highlights" class="mt-1">
				<ul class="mb-0 pl-3">
					{{#each highlights}}
					<li>{{.}}</li>
					{{/each}}
				</ul>
			</div>
		</div>
	</div>
	{{/each}}
</section>
{{/if}}